.main-content {
  position: relative;
  width: 300px;
  height: 350px;
  overflow: hidden;

  &:hover .curtain {
    top: 0;
    transition: all .4s;
  }
}

.post-img {
  width: 100%;
  height: 100%;
}

.curtain {
  position: absolute;
  top: 100%;
  left: 0;
  width: 300px;
  height: 350px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;

  background-color: rgba(0, 0, 0, 0.45);
}

.fa-content {
  margin-left: 2px;
  color: white;
  font-size: 25px;
}

.modal-comments {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background-color: rgba(0, 0, 0, .45);
}

.modal-comments {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ff {
  font-size: 30px;
  color: #dbdbdb;

  &:hover {
    color: white;
  }
}

.fa-cl {
  margin-right: 10px;
}

.fa-cr {
  margin-left: 10px;
}

.photo-nest {
  display: flex;
  width: 800px;
  height: 500px;
  background-color: #fff;
}

.dn {
  display: none !important;
}

.user-post {
  width: 500px;
  height: 500px;
}

.user {
  display: flex;
  align-items: center;
  margin-left: 10px;
  margin-top: 5px;

  &:after {
    content: '';
    display: block;
    position: absolute;
    top: 17.3%;
    left: 57.45%;
    width: 22.2%;
    height: 1px;
    background-color: #dbdbdb;
  }
}

.user-id {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.user-name {
  margin-left: 10px;
}

.comments-photo {
  margin-top: 20px;
  word-wrap: break-word;
  width: 300px;
  height: 410px;
  overflow: auto;
}